body {
    color: #2E2E2F;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 11px;
	line-height:16px;
	margin: 0;
	padding: 0;
	outline: none;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

h1,h2,h3,h4,h5 {
	margin:0;
	padding:0;
}

h1 {
    color: #2E2E2F;
    font-size: 15px;
    margin: 10px 0;
}
.PaneRight, .PaneHeader, .PaneLeft .IRHeading, .PaneLeft .level1, .PaneLeft .QuickLinks, .PaneLeft .GlobalMail, .PaneLeft .BTC, .PaneLeft .LeftImg, .PaneBreadcrumb, .menu, .PaneContent .PrintPage, .GlobalIcons, .EventsCalendar, .LatestSlidePres, .PaneFooter > *, .RssIcon, .AnnualQuarterlyReportText, .PaginationCont, .ModuleSearch, .HeaderImage, .ModuleViewAllLink   {
	display:none;
}

.Previous {
	margin-right:10px;
}

.PaneFooter .PaneQ4Footer {
	display:block;
	
}

a {
	color:#
}

.HeaderContainer {
	margin-top:30px;
}

.LayoutDefaultInner > * {
	width:940px;
	margin:auto;
}


.FooterContainer {
    border-top: 1px solid #000000;
    margin: auto;
    width: 940px;
	margin-top:30px;
}

.Q4FooterContainer, .Copyright  {
	display:inline-block;
	font-size:10px;
	color:#999999;
}

.PaneQ4Footer {
	text-align:center;
}

.Q4FooterContainer a {
	text-decoration:none !important;
}

.ModuleItemRow {
    margin: 10px 0;
}

.ModuleItemRow > * {
    margin-right: 10px;
}

.ModuleFileLink {
    margin-top: 5px;
}

.PaneContent {
	margin:0 50px;
	margin-top:30px;
}

.PaneHeader {
	padding-top:30px;
}

.ModuleHeader > *,
.ModuleYearNavContainerInner > * {
	margin-right:10px;
}
.PaneContent .Breadcrumb a,
.PaneContent .Breadcrumb .BreadcrumbSeparator {
    display: none;
}

.PaneContent .Breadcrumb {
    font-size: 36px;
    font-weight: bold;
    margin: 18px 0 14px;
    padding: 0;
	line-height:30px;
}

.ModuleDate {
    display: block;
}

.DowJones {
	display:none;
}
.ClientLogo img {
	border: 0;
}